@charset "UTF-8";

/*会社概要
-------------------------------------*/
#about{
    margin-bottom: 10rem;
}

#about ul li{
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    border-bottom: 1px solid #707070;
    display: flex;
}

#about ul li .head{
    display: inline-block;
    font-family: 'noto-medium';
    width: 15%;
}

#about ul li .cont{
    display: inline-block;
    width: 85%;
}

#about ul li .cont .map-link{
    display: inline-block;
    color: #F38D00;
    border-bottom: solid 1px #F38D00;
    font-size: 1.3rem;
}


@media screen and (max-width: 900px){
    #about{
        margin-bottom: 5rem;
    }

    #about ul li{
        margin-bottom: 1.5rem;
        padding-bottom: 1.5rem;
        display: block;
    }

    #about ul li .head{
        width: 100%;
        margin-bottom: 5px;
    }
    
    #about ul li .cont{
        width: 100%;
    }
    
    
}